/* Templates for search  */
/* (C) Zoomsoft, s.r.o., all rights reserved */

/* JavaScript hide and show element for searching - for all templates */
#naseptavac {
	display: none;
	visibility: hidden;
	z-index: 999999999999999 !important;
}

#naseptavac_product {
	display: none;
	visibility: hidden;
	z-index: 9999 !important;
}

#naseptavac_product2 {
	display: none;
	visibility: hidden;
	z-index: 9999 !important;
}


/* Search input 1 - vkládací pole */
.search-input-1 {
	width: 60%;
	margin-left: 20%;
	margin-top: 35px;
	text-align: center;
	z-index: 9999 !important;
}
			@media screen and (max-width: 1400px) { 
                .search-input-1 {
                   width: 80%;
                   margin-left: 10%;
                }
            }
            
            @media screen and (max-width: 600px) { 
                .search-input-1 {
                   width: 100%;
                   margin-left: 0%;
                }
            }
            
.search-input-1 .search-input-box img {
	position: absolute;
	right: 15px;
	top: 16px;
	width: 20px;	
}            
            
.search-input-1 .search-input-box .input-text {
	padding: 15px;
	outline: none;
	border: 1px solid rgb(220,220,220);
	width: 100%;
	margin-bottom: none;
	height: auto;
}





/* Search input 2 - vkládací pole */
.search-input-2 {
	width: 100%;
	margin-left: 0%;
	margin-top: 0px;
	text-align: center;
	z-index: 9999 !important;
}
			@media screen and (max-width: 1400px) { 
                .search-input-2 {
                   width: 80%;
                   margin-left: 10%;
                }
            }
            
            @media screen and (max-width: 600px) { 
                .search-input-2 {
                   width: 100%;
                   margin-left: 0%;
                }
            }
            
.search-input-2 .search-input-box img {
	position: absolute;
	right: 15px;
	top: 16px;
	width: 20px;	
}            
            
.search-input-2 .search-input-box .input-text {
	padding: 15px;
	outline: none;
	border: 1px solid rgb(220,220,220);
	width: 100%;
	margin-bottom: none;
	height: auto;
}



/* Search input box 1 - našeptávač - umístění iframe */
.searching-wrap-1 {
	position: absolute;
	top: 51px;
	border: 1px solid rbg(230,230,230) !important;
	z-index:999 !important;
	width: 100%;
	height: auto;
}

.searching-wrap-1 iframe {
	border: 1px solid rgb(220,220,220);
	width: 100%;
	z-index: 999 !important;
}


/* Searching items 1 - našeptávač vnitřek */

.searching-1 {
	float: left;
	width: 100%;
	position: relative;
	height: auto;
	margin-bottom:5px;
	margin-top:5px;
	font-size:14px;
	cursor:pointer;
	z-index: 9999999999999 !important;
}

.searching-1 .searching-item {
	width: 100%;
	float: left;
	position: relative;
	height: auto;
	border-bottom: 1px solid rgb(245,245,245);
	margin-bottom: 0px;
	color: #9fadc4;
	font-size:15px;
	line-height:1.5;
	z-index: 999 !important;
}

.searching-1 .searching-item-inner {
	margin: 15px 15px 15px 15px;
}

.searching-1 .searching-item-inner a {
	color: #586c8f;
	text-decoration:none;
	font-size:18px;
}

.searching-1 .searching-item-inner:hover {
	color: #586c8f;
	transition:1s;
}

.searching-1 .searching-item:hover {
	width: 100%;
	float: left;
	position: relative;
	height: auto;
	border-bottom: 1px solid #41597e;
	transition:1s;
	margin-bottom: 0px;
}




/* AutoComplete */

  .autocomplete-wrap {
            position: relative;
            width: 90%;
			max-width: 1100px;
			margin: 0 auto;
			background: rgb(255,255,255);
			border-radius: 15px;
			height: 72px;
        }

		@media screen and (max-width: 1400px) { 
                .autocomplete-wrap {
                   max-width: 700px;
                }
            }

        #location_input {
            width: 82%;
            padding: 1.5em;
            font-size: 15px;
            box-sizing: border-box;
			border-radius: 15px 0px 0px 15px;
			border:none;
			outline: none !important;
			position: absolute;
			left: 45px;
        }
					@media screen and (max-width: 600px) { 
                #location_input {
                   width: 100%;
				   position: relative;
					border-radius: 15px 15px 0px 0px;
                }
            }

		#autocomplete-search-img {
            width: 24px;
			position: absolute;
			left: 20px;
			top: 24px;
        }


		#location_submit {
            width: 15%;
            padding: 1.5em;
            font-size: 15px;
            box-sizing: border-box;
			border-radius: 0px 15px 15px 0px;
			background: #80d176;
			border:none;
			color: rgb(255,255,255);
			position: absolute;
			right: 0px;
        }
			@media screen and (max-width: 600px) { 
                #location_submit {
                   width: 100%;
				   position: relative;
				   border-radius: 0px 0px 15px 15px;
                }
            }

		#location_submit:hover {
			cursor: not-allowed;
		}

        #suggestions {
            position: absolute;
            width: 85%;
			top: 100%;
            left: 0;
            right: 0;
            border: 1px solid #ccc;
            border-top: none;
            background: #fff;
            display: none;
            max-height: 380px;
            overflow-y: auto;
            z-index: 2147483647 !important;
			border-radius: 15px 15px 15px 15px;
        }

        .suggestion-item {
            padding: 1.4em 2em;
            cursor: pointer;
            border-bottom: 1px solid #eee;
			text-align:left;
        }

        .suggestion-item:hover {
            background: #f5f5f5;
        }

        .suggestion-item:last-child {
            border-bottom: none;
        }

        .suggestion-name {
            color: black;
			font-size: 14px;
        }

        .suggestion-type {
            font-size: 11px;
            color: #777;
            margin-top: 3px;
			margin-left: 23px;
        }

        #selected_result {
            margin-top: 20px;
            font-size: 15px;
        }


